Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

deps: update dependency com.google.cloud:google-cloud-core to v1.94.7 #486

Conversation

renovate-bot
Copy link
Contributor

@renovate-bot renovate-bot commented Mar 3, 2021

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
com.google.cloud:google-cloud-core 1.94.1 -> 1.94.7 age adoption passing confidence

Release Notes

googleapis/java-core

v1.94.7

Compare Source

v1.94.6

Compare Source

v1.94.5

Compare Source

v1.94.4

Compare Source

v1.94.3

Compare Source

v1.94.2

Compare Source


Configuration

馃搮 Schedule: At any time (no schedule defined).

馃殾 Automerge: Disabled by config. Please merge this manually once you are satisfied.

鈾伙笍 Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

馃敃 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, check this box.

This PR has been generated by WhiteSource Renovate. View repository job log here.

@renovate-bot renovate-bot requested a review from as a code owner Mar 3, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Mar 3, 2021
@product-auto-label product-auto-label bot added the api: storage label Mar 3, 2021
@google-cla google-cla bot added the cla: yes label Mar 3, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 3, 2021
@codecov
Copy link

@codecov codecov bot commented Mar 3, 2021

Codecov Report

Merging #486 (0ae1f8d) into master (5250ad7) will not change coverage.
The diff coverage is n/a.

Impacted file tree graph

@@            Coverage Diff            @@
##             master     #486   +/-   ##
=========================================
  Coverage     72.57%   72.57%           
  Complexity      500      500           
=========================================
  Files            29       29           
  Lines          1670     1670           
  Branches        276      276           
=========================================
  Hits           1212     1212           
  Misses          335      335           
  Partials        123      123           

Continue to review full report at Codecov.

Legend - Click here to learn more
螖 = absolute <relative> (impact), 酶 = not affected, ? = missing data
Powered by Codecov. Last update 5250ad7...0ae1f8d. Read the comment docs.

elharo
elharo approved these changes Mar 4, 2021
@renovate-bot renovate-bot force-pushed the renovate/com.google.cloud-google-cloud-core-1.x branch from 01c045d to e2d43d9 Compare Mar 4, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Mar 4, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 4, 2021
@suztomo
Copy link
Member

@suztomo suztomo commented Mar 9, 2021

Failed while enforcing RequireUpperBoundDeps. The error(s) are [
Require upper bound dependencies error for com.google.cloud:google-cloud-core:1.94.1 paths to dependency are:
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.1
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.3
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-storage:1.113.12
    +-com.google.cloud:google-cloud-core:1.94.1
, 
Require upper bound dependencies error for com.google.auth:google-auth-library-credentials:0.24.0 paths to dependency are:
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-storage:1.113.12
    +-com.google.auth:google-auth-library-credentials:0.24.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.1
    +-com.google.auth:google-auth-library-credentials:0.24.0 (managed) <-- com.google.auth:google-auth-library-credentials:0.22.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.3
    +-com.google.auth:google-auth-library-credentials:0.24.0 (managed) <-- com.google.auth:google-auth-library-credentials:0.24.1
, 
Require upper bound dependencies error for com.google.auth:google-auth-library-oauth2-http:0.24.0 paths to dependency are:
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-storage:1.113.12
    +-com.google.auth:google-auth-library-oauth2-http:0.24.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.api:gax:1.62.0
    +-com.google.auth:google-auth-library-oauth2-http:0.24.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.1
    +-com.google.auth:google-auth-library-oauth2-http:0.24.0 (managed) <-- com.google.auth:google-auth-library-oauth2-http:0.22.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.3
    +-com.google.auth:google-auth-library-oauth2-http:0.24.0 (managed) <-- com.google.auth:google-auth-library-oauth2-http:0.24.1
, 
Require upper bound dependencies error for com.google.api.grpc:proto-google-iam-v1:1.0.9 paths to dependency are:
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-storage:1.113.12
    +-com.google.api.grpc:proto-google-iam-v1:1.0.9
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.1
    +-com.google.api.grpc:proto-google-iam-v1:1.0.9 (managed) <-- com.google.api.grpc:proto-google-iam-v1:1.0.3
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.3
    +-com.google.api.grpc:proto-google-iam-v1:1.0.9 (managed) <-- com.google.api.grpc:proto-google-iam-v1:1.0.10
, 
Require upper bound dependencies error for com.google.protobuf:protobuf-java:3.15.2 paths to dependency are:
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-storage:1.113.12
    +-com.google.protobuf:protobuf-java:3.15.2
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.1
    +-com.google.protobuf:protobuf-java:3.15.2 (managed) <-- com.google.protobuf:protobuf-java:3.14.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.3
    +-com.google.protobuf:protobuf-java:3.15.2 (managed) <-- com.google.protobuf:protobuf-java:3.15.3
, 
Require upper bound dependencies error for com.google.protobuf:protobuf-java-util:3.15.2 paths to dependency are:
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-storage:1.113.12
    +-com.google.protobuf:protobuf-java-util:3.15.2
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.1
    +-com.google.protobuf:protobuf-java-util:3.15.2 (managed) <-- com.google.protobuf:protobuf-java-util:3.14.0
and
+-com.google.cloud:google-cloud-nio:0.122.10
  +-com.google.cloud:google-cloud-core:1.94.3
    +-com.google.protobuf:protobuf-java-util:3.15.2 (managed) <-- com.google.protobuf:protobuf-java-util:3.15.3
]

@renovate-bot renovate-bot force-pushed the renovate/com.google.cloud-google-cloud-core-1.x branch from e2d43d9 to 509e7e1 Compare Mar 10, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Mar 10, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 10, 2021
@renovate-bot renovate-bot force-pushed the renovate/com.google.cloud-google-cloud-core-1.x branch from 509e7e1 to 0864f72 Compare Mar 11, 2021
@renovate-bot renovate-bot changed the title deps: update dependency com.google.cloud:google-cloud-core to v1.94.3 deps: update dependency com.google.cloud:google-cloud-core to v1.94.4 Mar 11, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Mar 11, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 11, 2021
elharo
elharo approved these changes Mar 15, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Mar 16, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 16, 2021
@Neenu1995 Neenu1995 added the automerge label Apr 9, 2021
@gcf-merge-on-green
Copy link

@gcf-merge-on-green gcf-merge-on-green bot commented Apr 10, 2021

Merge-on-green attempted to merge your PR for 6 hours, but it was not mergeable because either one of your required status checks failed, one of your required reviews was not approved, or there is a do not merge label. Learn more about your required status checks here: https://help.github.com/en/github/administering-a-repository/enabling-required-status-checks. You can remove and reapply the label to re-run the bot.

@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Apr 10, 2021
@Neenu1995 Neenu1995 added the automerge label Apr 12, 2021
@Neenu1995 Neenu1995 added the kokoro:force-run label Apr 12, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Apr 12, 2021
@gcf-merge-on-green
Copy link

@gcf-merge-on-green gcf-merge-on-green bot commented Apr 13, 2021

Merge-on-green attempted to merge your PR for 6 hours, but it was not mergeable because either one of your required status checks failed, one of your required reviews was not approved, or there is a do not merge label. Learn more about your required status checks here: https://help.github.com/en/github/administering-a-repository/enabling-required-status-checks. You can remove and reapply the label to re-run the bot.

@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Apr 13, 2021
@renovate-bot renovate-bot force-pushed the renovate/com.google.cloud-google-cloud-core-1.x branch from 1d9c2da to 0ae1f8d Compare Apr 20, 2021
@renovate-bot renovate-bot changed the title deps: update dependency com.google.cloud:google-cloud-core to v1.94.4 deps: update dependency com.google.cloud:google-cloud-core to v1.94.7 Apr 20, 2021
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run label Apr 20, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Apr 20, 2021
@Neenu1995 Neenu1995 added the automerge label Apr 20, 2021
@gcf-merge-on-green gcf-merge-on-green bot merged commit 42b281d into googleapis:master Apr 20, 2021
18 checks passed
@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Apr 20, 2021
@renovate-bot renovate-bot deleted the renovate/com.google.cloud-google-cloud-core-1.x branch Apr 20, 2021
gcf-merge-on-green bot pushed a commit that referenced this issue Apr 26, 2021
馃 I have created a release \*beep\* \*boop\*
---
### [0.122.13](https://www.github.com/googleapis/java-storage-nio/compare/v0.122.12...v0.122.13) (2021-04-26)


### Bug Fixes

* release scripts from issuing overlapping phases ([#528](https://www.github.com/googleapis/java-storage-nio/issues/528)) ([e037375](https://www.github.com/googleapis/java-storage-nio/commit/e0373758a003f57b26e2bb6cf0c0cd69549078ba))


### Dependencies

* update dependency com.google.cloud:google-cloud-core to v1.94.7 ([#486](https://www.github.com/googleapis/java-storage-nio/issues/486)) ([42b281d](https://www.github.com/googleapis/java-storage-nio/commit/42b281daf441d9a93cea6b9c29ed27e0e6155908))
* update dependency com.google.cloud:google-cloud-core to v1.94.8 ([#535](https://www.github.com/googleapis/java-storage-nio/issues/535)) ([cae4e43](https://www.github.com/googleapis/java-storage-nio/commit/cae4e43ec8bb2379fbf266fc1d95885fb6357064))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v0.21.1 ([#532](https://www.github.com/googleapis/java-storage-nio/issues/532)) ([5250ad7](https://www.github.com/googleapis/java-storage-nio/commit/5250ad79c2b5b8a10ec5e991e9905bcfee2d9be8))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v1 ([#536](https://www.github.com/googleapis/java-storage-nio/issues/536)) ([f70c1f6](https://www.github.com/googleapis/java-storage-nio/commit/f70c1f6904b51ac1f3e17e2937ca1107b56827ca))
* update dependency com.google.cloud:google-cloud-storage to v1.113.15 ([#525](https://www.github.com/googleapis/java-storage-nio/issues/525)) ([c3d8486](https://www.github.com/googleapis/java-storage-nio/commit/c3d84864b525eb7f79bef0067df48d6bc77df2d3))
* update dependency com.google.cloud:google-cloud-storage to v1.113.16 ([#537](https://www.github.com/googleapis/java-storage-nio/issues/537)) ([1107a79](https://www.github.com/googleapis/java-storage-nio/commit/1107a7994967ccda5d588afdf4b6f31a4b8e3a97))
---


This PR was generated with [Release Please](https://github.com/googleapis/release-please). See [documentation](https://github.com/googleapis/release-please#release-please).
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
api: storage cla: yes
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

5 participants